body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  position: relative;
  font-family: 'Roboto Condensed', sans-serif;
}

img {
    vertical-align: middle;
    display: inline-block;
    max-width: 100%;
    height: auto;
}

.cookieBanner {
  position: fixed;
  top: 0;
  z-index: 1001;
  width: 100%;
  min-height: 60px;
  background: rgba(34, 34, 34, 0.9);
  color: #fff;
  border-top: 1px solid #888;
  animation-duration: 0.8s;
  -webkit-animation-duration: 0.8s;
  -moz-animation-duration: 0.8s;
  -o-animation-duration: 0.8s;
  -webkit-animation-name: slideUp;
  animation-name: slideUp;
}
.cookieBanner .hide {
  display: none;
}
.cookieBannerText {
  color: #888;
  font-size: 0.8rem;
  margin: 0.5rem auto;
  max-width: 1024px;
  padding-left: 1rem;
}
.cookieBannerLink {
  color: #c8c8c8;
  text-decoration: none;
}
.cookieBannerLink :hover {
  color: #e2001a;
}
.cookieBannerButtons {
  float: right;
  margin-right: 2rem;
  margin-top: 0.5rem;
}
.cookieBannerButtons button {
  color: #000;
  background-color: #c8c8c8;
  transition: background 200ms ease-in-out, color 200ms ease-in-out, box-shadow 200ms ease-in-out;
  -webkit-transition: background 200ms ease-in-out, color 200ms ease-in-out, box-shadow 200ms ease-in-out;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  min-width: 120px;
  height: 2rem;
}

#apple {
    position: absolute;
    bottom: 10px;
    left: 10px;
    z-index: 5;
}

.ny-imprint {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 30px;
    z-index: 10;
}

.infobar {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 6;
  width: 100%;
  height: 100px;
  background-color: rgba(0, 0, 0, 0.6);
  overflow: hidden;
}


.infobar .track {
  float: left;
  height: 100%;
}

 .life-style {
     height: 100px;
    width: 600px;
    position: absolute;
    z-index: 15;
    right: 0px;
    display: block;
     top: 0px;
}



.life-style img {
    height: 100%;
    right: 0px;
    position: absolute;
}

.life-style .ls-text {
     color: white;
    height: 70px;
    right: 250px;
    text-align: right;
    padding-top: 25px;
    width: 250px;
    position: absolute;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

 .life-style .ls-text #ls-title {
  font-size: 20px;
}





#cover {
    
    position: relative;
    height: 100%;
    
}

#title {
    font-size: 25px;
    text-decoration: none;
}

#artist {
    font-size: 20px;
    font-weight: 300;
}

.track-data {
    color: white;
    position: absolute;
    left: 120px;
    height: 70px;
    top: 20px;
    width: 100%;
    overflow: hidden;
}

.track-data a {
    color: white;
}

a {
    text-decoration: none;
    color: white;
}

/*.wrapper {
  position: relative;
  width: 100%;
  max-width: 600px;
  box-sizing: border-box;
  margin: 0 auto;
}*/

speaker_wrapper {
  width: 100%;
}

/* Give the player a height & width of 0. Otherwise the player is visible on mobile devices (tested on iPhone 5). */
/*#player {
  width: 0;
  height: 0;
}*/

#powerd {
  position: absolute;
  right: 10px;
  bottom: 10px;
  z-index: 63;
}

#powerd .ny-logo img {
  width: 200px;
  float: right;
}

#powerd .ny-imprint {
  display: block;
  text-align: right;
  color: white;
  font-size: 8pt;
}

#powerd .ny-imprint a{
  color: white;
}

.app-link {
  display: block;
  color: white;
  text-align: center;
    position: absolute;
    bottom: 10px;
    z-index: 5;
    width: 100%;
    font-size: 13px;
}

#speaker {
    position: absolute;
    overflow: hidden;
    top: 0;
}

.musicbutton {
    width: 99.65%;
    height: auto;
    position: absolute;
    z-index: 2;
    left: 50%;
    top: 50%;
    opacity: 0.17;
    margin-right: auto;
    margin-left: auto;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}

#musicplay {
    display: none;
}

#musicstop {
    display: none;
}

#radiobody {
      height: 100vh;
    width: 100vw;
  padding: 0;
  margin: 0;    
  text-align: center;
  overflow: hidden;
}

#radiobody input {
  display: none;
}

#radiobody label {
position: absolute;
    width: 25%;
    max-width: 548px;
    background-color: #e2001a;
    border: none;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    top: 50%;
    left: 50%;
    z-index: 2;
    margin: 0 auto;
    
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);

/*    -webkit-animation: jumpIn .4s ease-out;
    -moz-animation: jumpIn .4s ease-out;
    -o-animation: jumpIn .4s ease-out;
    animation: jumpIn .4s ease-out -webkit-transition: -webkit-transform 0.8s ease-out;*/
    
/*    transition: -webkit-transform 0.8s ease-out;
    -o-transition: -o-transform 0.8s ease-out;
    -moz-transition: transform 0.8s ease-out, -moz-transform 0.8s ease-out;
    transition: transform 0.8s ease-out transition: transform 0.8s ease-out, -webkit-transform 0.8s ease-out, -moz-transform 0.8s ease-out, -o-transform 0.8s ease-out;
    transition: transform 0.8s ease-out, -webkit-transform 0.8s ease-out;*/
}
#radiobody label:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
#radiobody label:active {

}


.logo {
    position: absolute;
    height: auto;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    text-align: center;
    z-index: 3;
    margin: 0 auto;
}


  #logoSpec {
    width: auto;
    position: absolute;
      transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
      -moz-transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    z-index: 8;
    }

.pulser {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  -webkit-box-shadow: rgba(255, 238, 239, 0.0) 0 0 0 0px;
          box-shadow: rgba(255, 238, 239, 0.0) 0 0 0 0px;
  z-index: 1;
  -webkit-transform: scale(0) translateZ(0);
          -moz-transform: scale(0) translateZ(0);
       transform: scale(0) translateZ(0);
}
.pulser:nth-child(1) {
  top: -100%;
  right: -100%;
  bottom: -100%;
  left: -100%;
  width: 190%;
  height: 190%;
  -webkit-animation: rings 0.4s 0.1s ease-out forwards;
          -moz-animation: rings 0.4s 0.1s ease-out forwards;
            -o-animation: rings 0.4s 0.1s ease-out forwards;
       animation: rings 0.4s 0.1s ease-out forwards;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
}
.pulser:nth-child(2) {
  top: -200%;
  right: -200%;
  bottom: -200%;
  left: -200%;
  width: 260%;
  height: 260%;
  -webkit-animation: rings 0.4s 0.2s ease-out forwards;
          -moz-animation: rings 0.4s 0.2s ease-out forwards;
            -o-animation: rings 0.4s 0.2s ease-out forwards;
       animation: rings 0.4s 0.2s ease-out forwards;
  opacity: 0.75;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.pulser:nth-child(3) {
  top: -300%;
  right: -300%;
  bottom: -300%;
  left: -300%;
  width: 330%;
  height: 330%;
  -webkit-animation: rings 0.4s 0.3s ease-out forwards;
          -moz-animation: rings 0.4s 0.3s ease-out forwards;
            -o-animation: rings 0.4s 0.3s ease-out forwards;
       animation: rings 0.4s 0.3s ease-out forwards;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
}
.pulser:nth-child(4) {
  top: -400%;
  right: -400%;
  bottom: -400%;
  left: -400%;
  width: 400%;
  height: 400%;
  -webkit-animation: rings 0.4s 0.4s ease-out forwards;
          -moz-animation: rings 0.4s 0.4s ease-out forwards;
            -o-animation: rings 0.4s 0.4s ease-out forwards;
       animation: rings 0.4s 0.4s ease-out forwards;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.pulser:nth-child(5) {
  top: -500%;
  right: -500%;
  bottom: -500%;
  left: -500%;
  width: 470%;
  height: 470%;
  -webkit-animation: rings 0.4s 0.5s ease-out forwards;
          -moz-animation: rings 0.4s 0.5s ease-out forwards;
            -o-animation: rings 0.4s 0.5s ease-out forwards;
       animation: rings 0.4s 0.5s ease-out forwards;
  opacity: -0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=-25)";
}

input:checked + label {
  -webkit-animation: none;
          -moz-animation: none;
            -o-animation: none;
       animation: none;
  -webkit-transform: scale(1.05) translate3d(0, 0, 0);
          -moz-transform: scale(1.05) translate3d(0, 0, 0);
       transform: scale(1.05) translate3d(0, 0, 0);
}
input:checked + label .logo {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-animation: none;
          -moz-animation: none;
            -o-animation: none;
       animation: none;

}
input:checked + label .pulser {
  background-color: #e2001a;
  -webkit-box-shadow: none;
          box-shadow: none;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
input:checked + label .pulser:nth-child(1) {
  right: 0;
  left: 0;
  width: 50%;
  height: 50%;
  -webkit-transition: -webkit-transform 0s;
  transition: -webkit-transform 0s;
  -o-transition: -o-transform 0s;
  -moz-transition: transform 0s, -moz-transform 0s;
  transition: transform 0s;
  transition: transform 0s, -webkit-transform 0s, -moz-transform 0s, -o-transform 0s;
  transition: transform 0s, -webkit-transform 0s;
  -webkit-animation: pulse 1.2s 0.3s ease-in-out infinite;
          -moz-animation: pulse 1.2s 0.3s ease-in-out infinite;
            -o-animation: pulse 1.2s 0.3s ease-in-out infinite;
       animation: pulse 1.2s 0.3s ease-in-out infinite;
}
input:checked + label .pulser:nth-child(2) {
  right: 0;
  left: 0;
  width: 40%;
  height: 40%;
  -webkit-transition: -webkit-transform 0s;
  transition: -webkit-transform 0s;
  -o-transition: -o-transform 0s;
  -moz-transition: transform 0s, -moz-transform 0s;
  transition: transform 0s;
  transition: transform 0s, -webkit-transform 0s, -moz-transform 0s, -o-transform 0s;
  transition: transform 0s, -webkit-transform 0s;
  -webkit-animation: pulse 1.2s 0.6s ease-in-out infinite;
          -moz-animation: pulse 1.2s 0.6s ease-in-out infinite;
            -o-animation: pulse 1.2s 0.6s ease-in-out infinite;
       animation: pulse 1.2s 0.6s ease-in-out infinite;
}
input:checked + label .pulser:nth-child(3) {
  right: 0;
  left: 0;
  width: 30%;
  height: 30%;
  -webkit-transition: -webkit-transform 0s;
  transition: -webkit-transform 0s;
  -o-transition: -o-transform 0s;
  -moz-transition: transform 0s, -moz-transform 0s;
  transition: transform 0s;
  transition: transform 0s, -webkit-transform 0s, -moz-transform 0s, -o-transform 0s;
  transition: transform 0s, -webkit-transform 0s;
  -webkit-animation: pulse 1.2s 0.9s ease-in-out infinite;
          -moz-animation: pulse 1.2s 0.9s ease-in-out infinite;
            -o-animation: pulse 1.2s 0.9s ease-in-out infinite;
       animation: pulse 1.2s 0.9s ease-in-out infinite;
}
input:checked + label .pulser:nth-child(4) {
  right: 0;
  left: 0;
  width: 50%;
  height: 50%;
  -webkit-transition: -webkit-transform 0s;
  transition: -webkit-transform 0s;
  -o-transition: -o-transform 0s;
  -moz-transition: transform 0s, -moz-transform 0s;
  transition: transform 0s;
  transition: transform 0s, -webkit-transform 0s, -moz-transform 0s, -o-transform 0s;
  transition: transform 0s, -webkit-transform 0s;
  -webkit-animation: pulse 1.2s 1.2s ease-in-out infinite;
          -moz-animation: pulse 1.2s 1.2s ease-in-out infinite;
            -o-animation: pulse 1.2s 1.2s ease-in-out infinite;
       animation: pulse 1.2s 1.2s ease-in-out infinite;
}
input:checked + label .pulser:nth-child(5) {
  right: 0;
  left: 0;
  width: 30%;
  height: 30%;
  -webkit-transition: -webkit-transform 0s;
  transition: -webkit-transform 0s;
  -o-transition: -o-transform 0s;
  -moz-transition: transform 0s, -moz-transform 0s;
  transition: transform 0s;
  transition: transform 0s, -webkit-transform 0s, -moz-transform 0s, -o-transform 0s;
  transition: transform 0s, -webkit-transform 0s;
  -webkit-animation: pulse 1.2s 1.5s ease-in-out infinite;
          -moz-animation: pulse 1.2s 1.5s ease-in-out infinite;
            -o-animation: pulse 1.2s 1.5s ease-in-out infinite;
       animation: pulse 1.2s 1.5s ease-in-out infinite;
}

@-webkit-keyframes fadeIn {
  to {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@-moz-keyframes fadeIn {
  to {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@-o-keyframes fadeIn {
  to {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@keyframes fadeIn {
  to {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}


@-webkit-keyframes rings {
  from {
    -webkit-transform: scale(0) translate3d(0, 0, 0);
            transform: scale(0) translate3d(0, 0, 0);
  }
  to {
    -webkit-transform: scale(1) translate3d(0, 0, 0);
            transform: scale(1) translate3d(0, 0, 0);
  }
}
@-moz-keyframes rings {
  from {
    -webkit-transform: scale(0) translate3d(0, 0, 0);
            -moz-transform: scale(0) translate3d(0, 0, 0);
         transform: scale(0) translate3d(0, 0, 0);
  }
  to {
    -webkit-transform: scale(1) translate3d(0, 0, 0);
            -moz-transform: scale(1) translate3d(0, 0, 0);
         transform: scale(1) translate3d(0, 0, 0);
  }
}
@-o-keyframes rings {
  from {
    -webkit-transform: scale(0) translate3d(0, 0, 0);
            transform: scale(0) translate3d(0, 0, 0);
  }
  to {
    -webkit-transform: scale(1) translate3d(0, 0, 0);
            transform: scale(1) translate3d(0, 0, 0);
  }
}
@keyframes rings {
  from {
    -webkit-transform: scale(0) translate3d(0, 0, 0);
            -moz-transform: scale(0) translate3d(0, 0, 0);
         transform: scale(0) translate3d(0, 0, 0);
  }
  to {
    -webkit-transform: scale(1) translate3d(0, 0, 0);
            -moz-transform: scale(1) translate3d(0, 0, 0);
         transform: scale(1) translate3d(0, 0, 0);
  }
}
@-webkit-keyframes pulse {
  from {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  to {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: scale(4);
            transform: scale(4);
  }
}
@-moz-keyframes pulse {
  from {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: scale(1);
            -moz-transform: scale(1);
         transform: scale(1);
  }
  to {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: scale(4);
            -moz-transform: scale(4);
         transform: scale(4);
  }
}
@-o-keyframes pulse {
  from {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: scale(1);
            -o-transform: scale(1);
       transform: scale(1);
  }
  to {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: scale(4);
            -o-transform: scale(4);
       transform: scale(4);
  }
}
@keyframes pulse {
  from {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: scale(1);
            -moz-transform: scale(1);
              -o-transform: scale(1);
         transform: scale(1);
  }
  to {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: scale(4);
            -moz-transform: scale(4);
              -o-transform: scale(4);
         transform: scale(4);
  }
}








audio {
    position: absolute;
    margin-top: 0px;
    width: 100%;
    z-index: 58;
    top: 0;
}

audio.hidden {
  display: none;
}

.controls {
    position: absolute;
    left: 5px;
    text-transform: uppercase;
    font-size: 15px;
    color: #868686;
    bottom: 5px;
    padding: 0px;
    cursor: pointer;
    overflow: hidden;
    text-align: left;
    z-index: 55;
    width: 80px;
    display: none;
    font-family: 'Roboto Condensed', sans-serif;
    

}

#contr {
    opacity: 1;
    padding: 5px;
    width: 38px;
    position: relative;
    float: left;
}

#contr:hover {
     opacity: 1;
}

#mnu {
    opacity: 0.6;
    padding: 5px;
    width: 38px;
    position: relative;
    float: left;
}

#mnu:hover {
     opacity: 1;
}

.video-container {
  height: 100vh;
  position: relative;
  overflow: hidden;
  background: rgba(0, 0, 0, 1); 
   background-image: url(img/bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;    
    
}
@media (min-width: 600px) {
  .video-container {
    height: 100vh;
  }
 
}

video {
/*  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;*/
    
    min-width: 100%;
    min-height: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
       -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
         -o-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
    position: absolute;
    
}

.video-container:after {
  content: '';
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
}


@-webkit-keyframes bounce-out {
  100% {
    top: -12px;
    right: -12px;
    bottom: -12px;
    left: -12px;
    opacity: 0;
  }
}
@keyframes bounce-out {
  100% {
    top: -12px;
    right: -12px;
    bottom: -12px;
    left: -12px;
    opacity: 0;
  }
}
.bounce-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
}
.bounce-out:before {
  content: '';
  position: absolute;

  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}
.bounce-out:hover:before, .bounce-out:focus:before, .bounce-out:active:before {
      border: #ffffff solid 1px;
  -webkit-animation-name: bounce-out;
  animation-name: bounce-out;
}


.videoo {
    position: relative;
    padding-bottom: 55.9%;
    height: 0;
    overflow: hidden;
    width: 100%;
    height: auto;
    border: 0px solid #fff;
    -webkit-box-shadow: 0px 0px 11px 4px rgba(0,0,0,0.42);
-moz-box-shadow: 0px 0px 11px 4px rgba(0,0,0,0.42);
box-shadow: 0px 0px 11px 4px rgba(0,0,0,0.42);
    
    background-image: url(img/video_cover.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    
}

.videoo iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100.5%;
}


.imageHolder-inner {
    background-color: transparent;
}


@media only screen and (max-width: 1600px) {

    
    #radiobody label {
    width: 35%;
    }
       
    
}

@media only screen and (max-width: 1120px) {

    
    #radiobody label {
    width: 50%;
    }
    
    .ny-imprint {
    bottom: 140px;
 }
    
    .life-style {
    height: 100px;
    width: 100%;
    position: absolute;
    z-index: 15;
    right: 0px;
    display: block;
    top: auto;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.6);
    overflow: hidden;
    }
    
    .life-style img {
    right: auto;
    left: 0;
    }
    
    .life-style .ls-text {
    right: auto;
    left: 250px;
    text-align: left;
    }
    
      .app-link {
    bottom: 120px;
    }
    
    #apple {
    position: absolute;
    bottom: 50px;
    left: auto;
    right: 10px;
    z-index: 15;
    }
    
    #powerd .ny-logo img {
    width: 150px;
    }
}

@media only screen and (max-width: 768px) {
  
    
    #radiobody label {
    width: 50%;
    } 
    
    .ny-imprint {
    bottom: auto;
    top: 140px;
}
    
    #logoSpec {
        width: 300px;
    }
    
    .controls {
    text-align: center;
/*    width: 100%;
    bottom: 8%;*/
    }
    
    #contr {
/*    width: 50%;
    position: relative;
    float: right;
    text-align: left;*/
    }
    
    #mnu {
    width: 50%;
    position: relative;
    float: left;
    text-align: right;
    }
    
    #apple {
    bottom: 110px;
    left: 5px;
    right: auto;
    }
    
    #powerd {
    right: 5px;
    bottom: 110px;
    }
    
    .app-link {
    font-size: 12px;
    bottom: auto;
    top: 120px;
    }
    
  
    
    
}

@media only screen and (max-width: 600px) {
    
  #logoSpec {
        width: 240px;
    }
    
     #radiobody label {
    width: 60%;
    }
    
    .ny-imprint {
    bottom: auto;
    top: 100px;
}
    
    .track-data {
    left: 80px;
    height: 40px;
    top: 14px;
        width: 400px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;    
    }
    
    #title {
    font-size: 18px;
    }
    
    #artist {
    font-size: 14px;
    }
    
    .infobar {
    height: 70px;
    }
    
    .life-style {
    height: 70px;
    }
    
       #apple {
    bottom: 80px;
    width: 90px;
    }
    
    #powerd {
    bottom: 80px;
    }
    
    .app-link {
    top: 80px;
    }
    
    .life-style .ls-text {
    right: auto;
    left: 170px;
    padding-top: 15px; 
    }
    
    .life-style .ls-text #ls-title {
    font-size: 16px;
    }
    
    .life-style .ls-text #ls-teaser {
    font-size: 12px;
    }
    
  
}

@media only screen and (max-width: 400px) {
    
    #radiobody label {
    width: 60%;
    }
    
     .life-style .ls-text {
    width: 150px;    
    }
    
        .track-data {
        width: 200px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;    
    }

    
    
}




/* 27 inch iMac ----------- */
@media only screen and (min-width : 2400px) {
    

	
}




@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (-webkit-min-device-pixel-ratio: 1){ 

   

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) { 
    

    
}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) { 
    
  


}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 
    


    
}

@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) { 
    


}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { 
    


}
